MEDIA 100: Media 100 844/X Forum Media 100 Forum Media 100 Tutorials

Which QT is compatible with Media100HD v11.5.1?

COW Forums : Media 100

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Jaeson Koszarsky
Which QT is compatible with Media100HD v11.5.1?
on Apr 15, 2009 at 2:33:16 pm

Hi Folks,

We are currently using QT v7.5 and Media100HD v11.5.1 on DualG5 systems running OSX v10.4.11. Is it ok to upgrade to the latest version of QT or will we still experience the damaged media problem?

We were set to upgrade our Media100HD systems but economic times have temporarily frozen that investment.

Thanks,
Jaeson


Return to posts index

Wickham Strub
Re: Which QT is compatible with Media100HD v11.5.1?
on Apr 16, 2009 at 3:01:25 am

Hi Jaeson,

I'm sorry I can't say for sure right now (I'm at home on my couch) but I seem to recall that QT 7.6 didn't quite 'fix' our problems on Tiger-based systems.

There's absolutely no harm in trying it. If it goes badly (pink frams in bins is likely the worst it will get) you can simply follow the recipe to back up to QT 7.5 found here.



Return to posts index

Jaeson Koszarsky
Re: Which QT is compatible with Media100HD v11.5.1?
on Apr 16, 2009 at 7:07:39 pm

I installed the latest version of QuickTime this afternoon and so far, so good. The projects open up and no problems playing the media. I'll upgrade our 2nd system tomorrow if nothing rears its ugly head.

Jaeson



Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]